.debug {
    outline: 2px dashed red;
}

.navbar .nav-link:hover {
    background-color: rgba(0, 121, 107, 0.15);
    color: #004d40;
    border-radius: 6px;
}

.active {
    color: #0e3733 !important;
}

.bg-custom {
    background-color: #1d8a7e !important;
}

.btn-custom, .btn-custom:focus, .btn-custom:active, .btn-custom.active {
    background-color: #1d8a7e !important;
    color: #f8f9fa !important;
}

.btn-custom:hover {
    background-color: #499f95 !important;
    color: #f8f9fa !important;
}

.nav-item {
    font-size: 1.1rem !important;
}
